<div
  class="annotation-container clickable"
  [ngClass]="{'single-selected-option': selected}"
  [matTooltip]="annotation | annotationToString"
  [appCopyToClipboard]="annotation">
  <b
    class="annotation-item text-clamp"
    (click)="annotationSelected.emit(annotation.id)">
    {{annotation?.name | uppercase}}
  </b>
  <button
    class="annotation-item"
    mat-icon-button
    matTooltip="Zoom to region of interest"
    (click)="zoomToAnnotation.emit(annotation)">
    <mat-icon>filter_center_focus</mat-icon>
  </button>
</div>
